WebM Codec SDK

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
vpx_svc_parameters Struct Reference
Common Algorithm Interface » Encoder Algorithm Interface

vp9 svc extra configure parameters More...

`#include <vpx_encoder.h>`

## Data Fields
int | max_quantizers [5]
int | min_quantizers [5]
int | scaling_factor_num [5]
int | scaling_factor_den [5]

## Detailed Description

vp9 svc extra configure parameters

This defines max/min quantizers and scale factors for each layer

## Field Documentation

int vpx_svc_parameters::max_quantizers[5]

Max Q for each layer

int vpx_svc_parameters::min_quantizers[5]

Min Q for each layer

int vpx_svc_parameters::scaling_factor_num[5]

Scaling factor-numerator

int vpx_svc_parameters::scaling_factor_den[5]

Scaling factor-denominator

The documentation for this struct was generated from the following file:

- vpx/vpx_encoder.h